.text {
                font-size: 12px;
                color: #2554C7;
            }
            .eventBase{
                width: 730px !important;
                margin: 5px 0px 6px 0px;
            }
            .cssprop {
                clear: left;
                border-left: 6px solid rgba(255,203,0,0.5);
                background-color: rgba(255, 203, 0, 0.1);
                padding: 10px;
                margin-bottom: 20px;
                -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.7);
                -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.7);
                box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.7);

            }
            .tsListheading {
                margin: 0;
                width: 704px;
                padding: 14px 10px;
                background: #DA5629;
                color: #fff;
                font-size: 16px;
                font-weight: bold;
                margin-bottom: 15px;
            }
            .tsTitleheading {
                color: #333;
                font-size: 13px;
                padding: 0 0 5px 0;
                font-weight: bold;
            }
            .hyperlinkTxt a {
                color: #F87D04;
                text-decoration: none;
                font-size:11px;
            }
            .hyperlinkTxt a:hover {
                color: #005392;
                text-decoration: none;
            }
            .LinkTxt a {
                color: #FFFFFF;
                text-decoration: none;
                font-size:14px;
            }
            .LinkTxt a:hover{
                color: #F5EFAE;
                text-decoration: underline;
            }
            .alredyjoined{
                background-image: url(img/right.png);
                background-repeat: no-repeat;
                padding-left: 20px;
                float:left;
                color: #22C015;
                text-decoration: none;
                font-size:12px;
            }            
            #video_div {
                width: 234px;
                /*height: 380px;*/
                -webkit-box-shadow: rgb(133, 126, 133) 0px 1px 8px 2px;
                box-shadow: rgb(133, 126, 133) 0px 1px 8px 2px;
                background-color: #fff;
            }
            .commonboxbg {
                padding: 4px 16px;
                padding-bottom: 0px;                
            }
            .commonboxbgtop, .commonboxbgbottom {
                width: 243px;
            }
            .img_video a {
                background: url(images/img_video.png) top left no-repeat;
                width: 243px;
                height: 59px;
                float: left;
            }
            .blink{
                color: greenyellow !important;
            }
            .cssprop_nv {
                margin-top: -12px;
                clear: left;
                border-left: 6px solid rgba(255,203,0,0.5);
                background-color: lightyellow;
                padding: 10px;
                margin-bottom: 20px;
                -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.7);
                -moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.7);
                box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.7);

            }